.Style1{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style2{font-family: 'ArialMT','Arial',sans-serif;
font-size: 23px; 
margin:0;
color: #797979;
word-wrap: break-word;}
.Style3{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
margin:0;
color: #656565;
word-wrap: break-word;}
.Style4{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style5{font-family: 'ArialMT','Arial',sans-serif;
font-size: 47px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.linkStyle_6{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
a.linkStyle_6:visited{color:#0432FF; text-decoration:underline;}
a.linkStyle_6:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_9{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
color: #4978A1;
text-decoration: underline; 
/*000#00F900#0432FF#FF2600*/
word-wrap: break-word;}
a.linkStyle_9:visited{color:#0432FF; text-decoration:underline;}
a.linkStyle_9:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_12{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-weight: 400;
color: #4978A1;
text-decoration: underline; 
/*000#00F900#0432FF#FF2600*/
word-wrap: break-word;}
a.linkStyle_12:visited{color:#0432FF; text-decoration:underline;}
a.linkStyle_12:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_15{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-weight: 400;
font-style: italic;
color: #4978A1;
text-decoration: underline; 
/*000#00F900#0432FF#FF2600*/
word-wrap: break-word;}
a.linkStyle_15:visited{color:#0432FF; text-decoration:underline;}
a.linkStyle_15:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_18{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
margin:0;
word-wrap: break-word;}
a.linkStyle_18:visited{color:#0432FF; text-decoration:underline;}
a.linkStyle_18:hover{color:#FF2600; text-decoration:underline;}
.Style21{font-family: 'ArialMT','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
margin:0;
color: #6DAE68;
word-wrap: break-word;}
.Style22{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
color: #4978A1;
word-wrap: break-word;}
.Style23{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #6DAE68;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
.Style25{font-family: 'ArialMT','Arial',sans-serif;
font-size: 24px; 
margin:0;
color: #6DAE68;
word-wrap: break-word;}
.Style26{font-family: 'Helvetica',sans-serif;
font-size: 14px; 
margin:0;
color: #4978A1;
word-wrap: break-word;}
.Style27{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
margin:0;
color: #6DAE68;
word-wrap: break-word;}
.Style28{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
color: #9B572C;
word-wrap: break-word;}
a.Style28:visited{color:#0432FF; text-decoration:underline;}
a.Style28:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_31{font-family: 'Arial',sans-serif;
color: #9B572C;
text-decoration: underline; 
/*000#00F900#0432FF#FF2600*/
word-wrap: break-word;}
a.linkStyle_31:visited{color:#0432FF; text-decoration:underline;}
a.linkStyle_31:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_34{font-family: 'Arial',sans-serif;
color: #AA7941;
text-decoration: underline; 
/*000#00F900#0432FF#FF2600*/
word-wrap: break-word;}
a.linkStyle_34:visited{color:#0432FF; text-decoration:underline;}
a.linkStyle_34:hover{color:#FF2600; text-decoration:underline;}
.Style37{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-weight: 400;
word-wrap: break-word;}
.Style38{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-weight: 400;
font-style: italic;
word-wrap: break-word;}